#!/bin/bash
win_dir="/var/www/html/prestashop/diaporamas"
presentation_dir="${win_dir}/presentations"
presentation2go_dir="${win_dir}/presentations/presentations_a_creer"
qr2go_dir="${win_dir}/qrcodes/QRCODES_A_CREER"
qrcode_dir="${win_dir}/qrcodes"

root_dir="/var/www/html/traitements"
bin_dir="${root_dir}/bin"
lib_dir="${root_dir}/lib"
img_dir="${root_dir}/img"
page_dir="${root_dir}/pages"
sound_dir="${root_dir}/sound"

pic2resize="(2).JPG"
pic2qr="2_186.png"
qrname="$(echo ${pic2qr}|sed 's/.png//')_qrcode.png"
song="frerejacques.mp3"
video="video"

babymage_url="https://babymage.fr/diaporamas/qrcodes"

export win_dir presentaion_dir presentation2go_dir qr2go_dir qrcode_dir root_dir bin_dir lib_dir img_dir page_dir sound_dir pic2resize pic2qr qrname song video babymage_url
